2 posts / 0 new
Last post
ForumImport
Offline
Last seen: 9 years 4 months ago
Joined: 09/22/2009 - 18:47
I need k-3d.

This message was originally posted by su-hwajung on 09/24/2007 20:32:28
I do not know english well.
I still use Windows ME.
and so i need k-3d for WinME.
where is k-3d for WinME.(what kind of k-3d of version for WinME.)
[reference]
k-3d over ver0.4.2.1 is not spport Windows ME.
and k-3d menu of fonts is bad in WinME.(in over k-3d ver0.4.2.1 )
thank you.

ForumImport
Offline
Last seen: 9 years 4 months ago
Joined: 09/22/2009 - 18:47
I need k-3d.

This message was originally posted by joa on 09/25/2007 06:28:04
Hi!
As far as I know K-3D in Win9x-Me is having problems.(which is the same installer)
https://sourceforge.net/project/showfiles.php?group_id=11113
You should try and see if it works. Actually we don’t know any specific solution.
Anyway, if you are using K-3D you probably could switch to a better OS.
There is no too much interest on supporting the Win branch for DOS. Is it too critical for you?
Cheers!
Joaquín

Log in or register to post comments